# storage/nvdimm/btt_md_pv_on_md

Storage: nvdimm use md as lvm pv with btt

## How to run it
Please refer to the top-level README.md for common dependencies.

### Install dependencies
```bash
root# bash ../../../cki_bin/pkgs_install.sh metadata
```

### Execute the test
```bash
bash ./runtest.sh
```
